@charset "UTF-8";

#container {
	width: 960px;
	margin: 0 auto;
	background: #fff;
}

#header {
	width: 960px;
	height: 90px;
	margin-top: 10px;
	overflow: hidden;
}

#site-id {
	float: left;
	max-width: 450px;
	height: 90px;
}

#utility-group {
	float: right;
	max-width: 500px;
	margin-top: 40px;
}

#utility-nav {
	float: left;
}

#header-widget-area {
	float: right;
}

#global-nav {
   width: 960px;
   height: 30px;
   margin: 0;
   background-color: #234 !important;
}

#global-nav ul {
   width: 960px;
   height: 30px;
}

#contents-body {
        width: 960px;
        margin: 0 auto;
        /*background-color: #fff;*/
        overflow: hidden;
	padding: 0;
}

#contents {
	float: left;
    width: 720px;
    margin: 0;
	/*background-color: #fff;*/
}

#contents.geje2011, #contents.geje2011_artcl {
	background: url(../images/sanriku_l.jpg) no-repeat #fff;
}

#cont-all {
    display: inline-box;
    width: 940px;
    margin: 0 10px;
}

#cont-half {
    display: inline-box;
    width: 460px;
    margin: 0 10px;
}

#cont-left {
    display: inline-box;
    float: left;
    width: 300px;
    margin: 0 10px;
}

#cont-right {
    display: inline-box;
    float: left;
    width: 620px;
    margin: 0 10px;
}

#cont-en {
	clear: both;
        width: 720px;
        margin: 0 10px;
	background-color: #fff;
}

#cont-bar {
    border: solid #579 1px;
    border-radius: 3px 3px 0 0;
    background-color: #579 !important;
    /*width: 290px;*/
    height: 20px;
    overflow: hidden;
    margin: 10px 0 0;
    font-weight: bold;
    color: #fff;
    line-height: 1.2;
    padding: 5px 5px 0;
}

#cont-area {
    border: solid #579 1px;
    /*width: 300px;*/
    margin: 0 0 10px;
    color: #333;
}

#cont-bar.geje2011 {
    border-color: #09a;
    background-color: #09a !important;
}

#cont-area.geje2011 {
    border-color: #09a;
    background: url(../images/sanriku_s.jpg) no-repeat;
}

#cont-bar.guide {
    border-color: #e60;
    background-color: #e60 !important;
}

#cont-area.guide {
    border-color: #e60;
}

#cont-bar.annual {
    border-color: #090;
    background-color: #090 !important;
    /* width: 930px; */
}

#cont-area.annual {
    border-color: #090;
    background: #fff;
    /* width: 940px; */
    margin: 0px;
}

#cont-area.annual .schedule_l {
    display: inline-block;
    width: 360px;
    margin: 0;
    vertical-align: top;
}

#cont-area.annual .schedule_r {
    display: inline-block;
    width: 540px;
    margin: 0;
    vertical-align: top;
}

#cont-area.emerg {
    border: solid #f00 3px;
    /*width: 300px;*/
    margin: 10px 0;
    color: #333;
}

#cont-bar.school_visit {
    border: solid #f06 1px;
    border-radius: 3px;
    background-color: #f69 !important;
    /*width: 290px;*/
    /*height: 30px;*/
    overflow: hidden;
    margin: 10px 0;
    font-weight: bold;
    color: #fff;
    line-height: 1.2;
    padding: 10px;
}

#cont-bar.univ_list {
    border: solid #f06 1px;
    border-radius: 3px;
    background-color: #f69 !important;
    /*width: 290px;*/
    /*height: 30px;*/
    overflow: hidden;
    margin: 10px 0;
    font-weight: bold;
    color: #fff;
    line-height: 1.2;
    padding: 10px;
}

#cont-bar.geje2011_2 {
    border: solid #067 1px;
    border-radius: 3px;
    background-color: #09a !important;
    /*width: 290px;*/
    /*height: 30px;*/
    overflow: hidden;
    margin: 10px 0;
    font-weight: bold;
    color: #fff;
    line-height: 1.2;
    padding: 10px;
}

#sidebar {
    background-color: #fff;
	float: right;
    width: 220px;
    margin: 0 10px;
    /* padding-bottom: 32768px;
        margin-bottom:-32768px;*/
}

#footer-container {
	position: relative;
	clear: both;
	width: 960px;
        bottom: 0;
	margin-bottom: 10px;
}

#footer {
	width: 960px;
        bottom: 0;
	padding: 20px 0;
	margin: 0 auto;
}

#foot-col {
    display: inline-block;
    width: 168px;
    margin: 0 10px;
    vertical-align: top;
    font-size: 75%;
}

#foot-col a {
    color: #999;
}

#procedure li { /* 講師派遣事業手続きの箇条書き */
    padding-bottom: 10px;
}
